<ul class="nav nav-tabs fondo">
  <li class="nav-item" >
      <a class="nav-link fondo text" data-toggle="tab" href="#home">PIC SIMULATOR</a>
    </li>
    <li class="nav-item">
      <a class="nav-link active fondo text" data-toggle="tab" href="#home">Editor</a>
    </li>
    <li class="nav-item">
      <a class="nav-link fondo text" data-toggle="tab" href="#menu1">Simulator</a>
    </li>
    <li class="nav-item">
      <a class="nav-link fondo text" data-toggle="tab" href="#menu2">Help</a>
    </li>
</ul>
<br>
<!-- Tab panes -->
<div class="tab-content">
    <div class="tab-pane active container" id="home"><app-texteditor></app-texteditor></div>
    <div class="tab-pane container" id="menu1"><app-simulator></app-simulator></div>
    <div class="tab-pane container" id="menu2"><app-help></app-help></div>
</div>